Opened 9 years ago

Closed 9 years ago

Last modified 4 years ago

#1035 closed Task (fixed)

Submission of dev_r3604_LEGI8_TAM 2012 merge branch

Reported by: bouttier Owned by: nemo
Priority: low Milestone:
Component: TAM Version: release-3.4
Severity: Keywords: TAM
Cc: Branch review:
MP ready?: Task progress:

Description

Add OPATAM_SRC and CONFIG/ORCA2_TAM to the trunk

Commit History (4)

ChangesetAuthorTimeChangeLog
3761pabouttier2013-01-23T11:45:18+01:00

Remove TOOLS/COMPILE/bldtam.cfg from the trunk - See ticket #1035

3760pabouttier2013-01-23T11:44:08+01:00

Remove OPA_SRC/TAM from the trunk - See ticket #1035

3748pabouttier2013-01-13T09:41:23+01:00

Remove TAM-relative instructions from the trunk in cfg.txt and makenemo - See Ticket #1035

3722rblod2012-12-06T17:05:00+01:00

Submission of dev_r3604_LEGI8_TAM merge branch - See Ticket #1035

Change History (12)

comment:1 Changed 9 years ago by bouttier

  • Resolution set to fixed
  • Status changed from new to closed

comment:2 Changed 5 years ago by nicolasmartin

  • Keywords develoments added

comment:3 Changed 5 years ago by nicolasmartin

  • Keywords developments added; develoments removed

comment:4 Changed 5 years ago by nicolasmartin

  • Keywords TAM added

comment:5 Changed 5 years ago by nicolasmartin

  • Keywords nemo_v3_4* added

comment:6 Changed 5 years ago by nicolasmartin

  • Keywords developments removed

comment:7 Changed 5 years ago by nicolasmartin

  • Keywords developments added

comment:8 Changed 5 years ago by nicolasmartin

  • Milestone TAM deleted

Milestone TAM deleted

comment:9 Changed 5 years ago by nicolasmartin

  • Keywords developments removed

comment:10 Changed 4 years ago by nemo

  • Type changed from Development to Task

Remove 'Development' type

comment:11 Changed 4 years ago by nemo

  • Keywords release-3.4* added; nemo_v3_4* removed

comment:12 Changed 4 years ago by nemo

  • Keywords release-3.4* removed
Note: See TracTickets for help on using tickets.